@media screen and (min-width: 1700px){
    body{
        .main{
            .container{
                max-width: 1543px
            }
        }
    }
}
@media screen and (max-width: 1440px){


}

// media query for medium device
@media screen and (max-width: 1280px){

}

@media screen and (max-width: 1024px){

}

@media screen and (max-width: 767px){
	body{
	    .main{
	        .container{
	            max-width: 80%
	        }
	    }
	}
}

@media screen and (max-width: 575px){
	body{
	    .main{
	        .container{
	            max-width: 100%
	        }
	    }
	}
}

@media screen and (max-width: 480px){

    
}

@media screen and (max-width: 414px){


}

@media screen and (max-width: 375px){
    
}

